<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="Location_Tutorial" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <mapView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" mapType="standard" showsUserLocation="YES" translatesAutoresizingMaskIntoConstraints="NO" id="eRy-hV-Pvo">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                            </mapView>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ac8-fP-bc3">
                                <rect key="frame" x="174" y="760" width="67" height="55"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Button"/>
                                <buttonConfiguration key="configuration" style="filled" title="GO">
                                    <color key="baseForegroundColor" systemColor="systemGray5Color"/>
                                    <color key="baseBackgroundColor" systemColor="systemBlueColor"/>
                                </buttonConfiguration>
                                <connections>
                                    <action selector="goButtonTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="6wg-qh-SbU"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bJs-lu-5Kb">
                                <rect key="frame" x="153" y="823" width="108" height="31"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Button"/>
                                <buttonConfiguration key="configuration" style="filled" title="Search"/>
                                <connections>
                                    <segue destination="IYp-gh-PTG" kind="show" id="hbP-Na-7T8"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="eRy-hV-Pvo" secondAttribute="trailing" id="6df-Vz-xho"/>
                            <constraint firstItem="eRy-hV-Pvo" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="HNn-1X-bkG"/>
                            <constraint firstAttribute="bottom" secondItem="eRy-hV-Pvo" secondAttribute="bottom" id="Pjp-e0-KHz"/>
                            <constraint firstItem="eRy-hV-Pvo" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="b8Q-Yk-vsV"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="mapView" destination="eRy-hV-Pvo" id="yJj-aG-bEx"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="28.985507246376812" y="67.633928571428569"/>
        </scene>
        <!--SwiftUI View Hosting Controller-->
        <scene sceneID="okH-7R-IPv">
            <objects>
                <hostingController id="IYp-gh-PTG" customClass="SwiftUIViewHostingController" customModule="Location_Tutorial" customModuleProvider="target" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" id="fYL-Y4-EZ5"/>
                </hostingController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="pFQ-df-iLn" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="830" y="68"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBlueColor">
            <color red="0.0" green="0.47843137254901963" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemGray5Color">
            <color red="0.89803921568627454" green="0.89803921568627454" blue="0.91764705882352937" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
